@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.TL6Wv3:before {
  content: "\e000";
}
.gYcwvGDq:before {
  content: "\e001";
}
.FE4mqYrdtKn:before {
  content: "\e002";
}
.GmkgSOe:before {
  content: "\e003";
}
.XGfugOebcJq:before {
  content: "\e004";
}
.Xo40HEo:before {
  content: "\e005";
}
.hR3ajnbrJ:before {
  content: "\e006";
}
.ABmdYX:before {
  content: "\e007";
}
.VyLkXby:before {
  content: "\e008";
}
.ctGOkDj4xM:before {
  content: "\e009";
}
.OgfZv4odGT:before {
  content: "\e00a";
}
.iXhbfVBS:before {
  content: "\e00b";
}
.tyMOiUd2E:before {
  content: "\e00c";
}
.LCaDhiz:before {
  content: "\e00d";
}
.SCfRLWp:before {
  content: "\e00e";
}
.wO8DfxweNP:before {
  content: "\e00f";
}
.zd9Tvs8pe:before {
  content: "\e010";
}
.RClsCwGi:before {
  content: "\e011";
}
.pdtYRsPssf:before {
  content: "\e012";
}
.EtSOlXv:before {
  content: "\e013";
}
.GK57HZN:before {
  content: "\e014";
}
.ndOdlL:before {
  content: "\e015";
}
.QLCELCi:before {
  content: "\e016";
}
.EhF4nl:before {
  content: "\e017";
}
.G9Z5UU6:before {
  content: "\e018";
}
.mUN4jyzbkh6:before {
  content: "\e019";
}
.BJDubttay:before {
  content: "\e01a";
}
.GoCG0T:before {
  content: "\e01b";
}
.yYxZil6:before {
  content: "\e01c";
}
.nDRSqtOUAfi:before {
  content: "\e01d";
}
.pxBpbZkOyd:before {
  content: "\e01e";
}
.naAf6n:before {
  content: "\e01f";
}
.PGtbihY:before {
  content: "\e020";
}
.ytBhZxirGta:before {
  content: "\e021";
}
.urzYHu:before {
  content: "\e022";
}
.e4oTMv4:before {
  content: "\e023";
}
.KLn1GZk7:before {
  content: "\e024";
}
.EIuNGyi:before {
  content: "\e025";
}
.AYwl8dPWlUF:before {
  content: "\e026";
}
.kyRV7Q:before {
  content: "\e027";
}
.GfSpc6NN:before {
  content: "\e028";
}
.L5Eg2GA:before {
  content: "\e029";
}
.NPfuzHA:before {
  content: "\e02a";
}
.AamYuJE4jdk:before {
  content: "\e02b";
}
.wgzVn5XLM3:before {
  content: "\e02c";
}
.xXgp8gW:before {
  content: "\e02d";
}
.uffflFhAYh:before {
  content: "\e02e";
}
.i0ztFWdKng:before {
  content: "\e02f";
}
.hPmpa4vU8:before {
  content: "\e030";
}
.LhvT67oV:before {
  content: "\e031";
}
.rw4d8AA:before {
  content: "\e032";
}
.cPuhI6:before {
  content: "\e033";
}
.D0vDbASIY:before {
  content: "\e034";
}
.WxysqTPKr:before {
  content: "\e035";
}
.bDjcDW5hAc:before {
  content: "\e036";
}
.Hj3dkTqaV:before {
  content: "\e037";
}
.y5lPdSbfY:before {
  content: "\e038";
}
.NVOsNk:before {
  content: "\e039";
}
.hamOthDnYK5:before {
  content: "\e03a";
}
.p3G0xG4:before {
  content: "\e03b";
}
.amjhttsl:before {
  content: "\e03c";
}
.cbToAIQX2C:before {
  content: "\e03d";
}
.uWZYn3:before {
  content: "\e03e";
}
.geqcHHdZWPQ:before {
  content: "\e03f";
}
.ufisrcbY:before {
  content: "\e040";
}
.MtfmyQA:before {
  content: "\e041";
}
.ccZuoFR9:before {
  content: "\e042";
}
.Nk3m2C:before {
  content: "\e043";
}
.yVDlbmGHbA:before {
  content: "\e044";
}
.heUTGPbsDr:before {
  content: "\e045";
}
.MVsBuaqb8:before {
  content: "\e046";
}
.T0cWI9484jM:before {
  content: "\e047";
}
.FmA1NtorH:before {
  content: "\e048";
}
.fY74ogX5Mf:before {
  content: "\e049";
}
.XhpGLb:before {
  content: "\e04a";
}
.YkVXt1MN8W:before {
  content: "\e04b";
}
.swnViJyzP:before {
  content: "\e04c";
}
.SQaSKJ83qyE:before {
  content: "\e04d";
}
.IuHt6yBUdfk:before {
  content: "\e04e";
}
.pUfVGcPpyQx:before {
  content: "\e04f";
}
.fIF5iD:before {
  content: "\e050";
}
.yBMb2vK:before {
  content: "\e051";
}
.y7Vco3:before {
  content: "\e052";
}
.koejcy:before {
  content: "\e053";
}
.IYpf6Q8Vr:before {
  content: "\e054";
}
.QkCtnQD:before {
  content: "\e055";
}
.vkQh2Jy:before {
  content: "\e056";
}
.nDrkL5:before {
  content: "\e057";
}
.viJ88Vx3JmL:before {
  content: "\e058";
}
.Z7lTVXQMTQo:before {
  content: "\e059";
}
.H6SIl9:before {
  content: "\e05a";
}
.UxUECfc:before {
  content: "\e05b";
}
.fgebtB4JrS:before {
  content: "\e05c";
}
.w5uVxI5J8Y:before {
  content: "\e05d";
}
.ARFzMLV:before {
  content: "\e05e";
}
.FMfFdMTj:before {
  content: "\e05f";
}
.Dnzdjktl7Bw:before {
  content: "\e060";
}
.zsyG0VEYb:before {
  content: "\e061";
}
.v7JHKI2Bxe:before {
  content: "\e062";
}
.EZ0qubgIX:before {
  content: "\e063";
}
.Dlh8p2LG20:before {
  content: "\e064";
}
.h5BwxuR:before {
  content: "\e065";
}
.vhQ2c7:before {
  content: "\e066";
}
.mciWZOkpNSx:before {
  content: "\e067";
}
.yzjE2ke0:before {
  content: "\e068";
}
.PrBcysE:before {
  content: "\e069";
}
.L2ae9Xsug2X:before {
  content: "\e06a";
}
.SJ2OR7:before {
  content: "\e06b";
}
.n7uV1wN:before {
  content: "\e06c";
}
.LktHmmNp6:before {
  content: "\e06d";
}
.k5XwlAObt:before {
  content: "\e06e";
}
.Azek9N:before {
  content: "\e06f";
}
.iuusv7:before {
  content: "\e070";
}
.wajwgoc:before {
  content: "\e071";
}
.Tr62l5IDqj:before {
  content: "\e072";
}
.ousskT1B:before {
  content: "\e073";
}
.D4peig:before {
  content: "\e074";
}
.NDDTzi:before {
  content: "\e075";
}
.SAWK3Wvlh3J:before {
  content: "\e076";
}
.PBeI2yC0:before {
  content: "\e077";
}
.wSDLdti58o:before {
  content: "\e078";
}
.ZTwdq34Di:before {
  content: "\e079";
}
.eIW1nN:before {
  content: "\e07a";
}
.fNFbur70G:before {
  content: "\e07b";
}
.IbQtg2WP:before {
  content: "\e07c";
}
.T3aJ9A:before {
  content: "\e07d";
}
.JqTgcb4TZ6:before {
  content: "\e07e";
}
.FkWWXdE:before {
  content: "\e07f";
}
.sra4Cuccx:before {
  content: "\e080";
}
.gdHho7:before {
  content: "\e081";
}
.RF9BdJFHb3c:before {
  content: "\e082";
}
.yu91YwR:before {
  content: "\e083";
}
.oPTaOYeBH7:before {
  content: "\e084";
}
.wpV9oms0lS8:before {
  content: "\e085";
}
.Mkqfz1hx2W:before {
  content: "\e086";
}
.uCyYaWs:before {
  content: "\e087";
}
.RQu5MfeHE9:before {
  content: "\e088";
}
.o5TOgoKVY5:before {
  content: "\e089";
}
.qrQmJvOn:before {
  content: "\e08a";
}
.sffcWBxG8:before {
  content: "\e08b";
}
.FGjxTYa:before {
  content: "\e08c";
}
.j3jF1aILE:before {
  content: "\e08d";
}
.mKAzHoB:before {
  content: "\e08e";
}
.Nds2O1rE:before {
  content: "\e08f";
}
.T3DTAG0Nc:before {
  content: "\e090";
}
.Q18Zb3425A:before {
  content: "\e091";
}
.V3tktz1z9O:before {
  content: "\e092";
}
.fAThYN1:before {
  content: "\e093";
}
.JbZtzKc2l4:before {
  content: "\e094";
}
.uft3HYbra0:before {
  content: "\e095";
}
.ua5do7gL:before {
  content: "\e096";
}
.bzDjAlz2:before {
  content: "\e097";
}
.PRcArG:before {
  content: "\e098";
}
.CsfVGmI9g:before {
  content: "\e099";
}
.teesK9xICqA:before {
  content: "\e09a";
}
.ieeflP:before {
  content: "\e09b";
}
.qgp4To9:before {
  content: "\e09c";
}
.KiiOPMAla:before {
  content: "\e09d";
}
.QTH93y6:before {
  content: "\e09e";
}
.hjSt0KiTL6D:before {
  content: "\e09f";
}
.cnX7eaiW4:before {
  content: "\e0a0";
}
.Sd2tgweS:before {
  content: "\e0a1";
}
.PfU3Iy68Y:before {
  content: "\e0a2";
}
.IinHqDYJx3:before {
  content: "\e0a3";
}
.JsoJ7R10R:before {
  content: "\e0a4";
}
.pyqovtd:before {
  content: "\e0a5";
}
.lxlOsOmn:before {
  content: "\e0a6";
}
.jK6G9IHhS:before {
  content: "\e0a7";
}
.Fs9eu3:before {
  content: "\e0a8";
}
.djITtJ:before {
  content: "\e0a9";
}
.qUCOeZStA:before {
  content: "\e0aa";
}
.DGJIsWv9ahH:before {
  content: "\e0ab";
}
.PAtCyDEf:before {
  content: "\e901";
}
.KsljyZ:before {
  content: "\e902";
}
.zzExwIO11Xf:before {
  content: "\e903";
}
.UkBMJf:before {
  content: "\e904";
}
.oEuCpDbPNh:before {
  content: "\e905";
}
.fRPbDw65aJ5:before {
  content: "\e906";
}
.N8iCmjWT:before {
  content: "\e907";
}
.z8JFZgIC:before {
  content: "\e908";
}
.nrExsGe:before {
  content: "\e909";
}
.JeTjgK:before {
  content: "\e90a";
}
.bGMXPUthcd6:before {
  content: "\e90b";
}
.agkiCT3IZw:before {
  content: "\e90c";
}
.DXwKYjKD7:before {
  content: "\e90d";
}
.YIXgHI5jHV:before {
  content: "\e90e";
}
.HltO7q9:before {
  content: "\e90f";
}
.C5cgxiyib:before {
  content: "\e910";
}
.XQ1zr4PGI:before {
  content: "\e911";
}
.KDdyBadiW:before {
  content: "\e912";
}
.FMb4UPIKk75:before {
  content: "\e913";
}
.eCzexO:before {
  content: "\e914";
}
.iWcd6b:before {
  content: "\e915";
}
.ZRUaQmdld2C:before {
  content: "\e916";
}
.zLLU781NSJ:before {
  content: "\e917";
}
.QeqEuyfsN:before {
  content: "\e918";
}
.CYtArO5GA:before {
  content: "\e919";
}
.GtGkOGrPA:before {
  content: "\e91a";
}
.RbZlRWFL:before {
  content: "\e91b";
}
.A8mohTevHs0:before {
  content: "\e91c";
}
.wKkFEHS3j:before {
  content: "\e91d";
}
.rGTttr:before {
  content: "\e91e";
}
.XmZbA7D0f:before {
  content: "\e91f";
}
.TCsnvGyu:before {
  content: "\e920";
}
.WNVRbtmuhQ:before {
  content: "\e921";
}
.JHw5EaNCyY:before {
  content: "\e922";
}
.TdLWsmyAVu:before {
  content: "\e923";
}
.UAXvyR:before {
  content: "\e924";
}
.s7p0UQegiA6:before {
  content: "\e925";
}
.k3mKsn:before {
  content: "\e926";
}
.PmOf1hY:before {
  content: "\e927";
}
.apLL72C9U:before {
  content: "\e928";
}
.ZUGdTgjddGg:before {
  content: "\e929";
}
.xF0zdHwwk:before {
  content: "\e92a";
}
.if3cUAG:before {
  content: "\e92b";
}
.kC7ScMd:before {
  content: "\e92c";
}
.BcuqbOe:before {
  content: "\e92d";
}
.jAd2pqgsc:before {
  content: "\e92e";
}
.jE76uxfHQ:before {
  content: "\e92f";
}
.K1gLK4s:before {
  content: "\e930";
}
.QadbuIXSePg:before {
  content: "\e931";
}
.SDzmEXeSQuj:before {
  content: "\e932";
}
.NiSVanQPp:before {
  content: "\e933";
}
.taoHhhKMw:before {
  content: "\e934";
}
.LxGxdr3hazD:before {
  content: "\e935";
}
.DJgKXb:before {
  content: "\e936";
}
.ZVd1UxE:before {
  content: "\e937";
}
.jYSrdui7:before {
  content: "\e938";
}
.UxJpOZ7:before {
  content: "\e939";
}
.SQwJ72DXo:before {
  content: "\e93a";
}
.sUsYbO8jm:before {
  content: "\e93b";
}
.G67b3FnlOE:before {
  content: "\e93c";
}
.K3BbOT:before {
  content: "\e93d";
}
.wyERfgArN7:before {
  content: "\e93e";
}
.csqyBZwHH:before {
  content: "\e93f";
}
.CT7QQEM:before {
  content: "\e940";
}
.DMqIRhoHc0:before {
  content: "\e941";
}
.VI33a4cy:before {
  content: "\e942";
}
.KITFyPj4:before {
  content: "\e943";
}
.NXVdRKyY15:before {
  content: "\e944";
}
.recezsS7wbB:before {
  content: "\e945";
}
.XEmmCOD6Y:before {
  content: "\e946";
}
.JUQKxUAgJP:before {
  content: "\e947";
}
.fgz2mZz:before {
  content: "\e948";
}
.fmuhGZfYvoW:before {
  content: "\e949";
}
.oCJs7R:before {
  content: "\e94a";
}
.rOD330csgX:before {
  content: "\e94b";
}
.PtCiN9P:before {
  content: "\e94c";
}
.dnMfbRrZp:before {
  content: "\e94d";
}
.H53tTII6:before {
  content: "\e94e";
}
.cUOHGpPcuGw:before {
  content: "\e94f";
}
.YHKFOwqTNd:before {
  content: "\e950";
}
.wPRKGAGco:before {
  content: "\e951";
}
.zSLivJek9:before {
  content: "\e952";
}
.OIYbhoG4y0Y:before {
  content: "\e953";
}
.BfXIrLP:before {
  content: "\e954";
}
.kvU4Ws:before {
  content: "\e955";
}
.vtQ9v2UG9Gb:before {
  content: "\e956";
}
.jbjAlvN:before {
  content: "\e957";
}
.Wn0h32tiBv:before {
  content: "\e958";
}
.dfUh79kFz:before {
  content: "\e959";
}
.Btegg55n7jp:before {
  content: "\e95a";
}
.REbK39z:before {
  content: "\e95b";
}
.UjFCFi2SkMq:before {
  content: "\e95c";
}
.a3kvtcPJG4:before {
  content: "\e95d";
}
.g9gp16luQzj:before {
  content: "\e95e";
}
.Fek5Babf8D8:before {
  content: "\e95f";
}
.ekIhlV:before {
  content: "\e960";
}
.N8CR9A:before {
  content: "\e961";
}
.dIisjICi:before {
  content: "\e962";
}
.AkSy70w:before {
  content: "\e963";
}
.WuwKzou9g:before {
  content: "\e964";
}
.L8zYbvBar7:before {
  content: "\e965";
}
.txgWx8zb:before {
  content: "\e966";
}
.xu0TBjE2giK:before {
  content: "\e967";
}
.fVpGIVDBm:before {
  content: "\e968";
}
.afz3kUQYWNa:before {
  content: "\e969";
}
.E7F6BM:before {
  content: "\e96a";
}
.swzep9RPX:before {
  content: "\e96b";
}
.A33B3dw3KEX:before {
  content: "\e96c";
}
.oh9ldS1x:before {
  content: "\e96d";
}
.TS0SXg3nl3:before {
  content: "\e96e";
}
.ghVtgwtze96:before {
  content: "\e96f";
}
.FLNZV361M:before {
  content: "\e970";
}
.Ir8gzX:before {
  content: "\e971";
}
.PCoDDcxX8qQ:before {
  content: "\e972";
}
.oaaOkG6M:before {
  content: "\e973";
}
.WnYDQBOT:before {
  content: "\e974";
}
.UqqvWIazwb:before {
  content: "\e975";
}
.L8jprXNY:before {
  content: "\e976";
}
.kIC4a1a:before {
  content: "\e977";
}
.MzoPefvGG:before {
  content: "\e978";
}
.U8SqtUYSu5P:before {
  content: "\e979";
}
.egaUioKzxz:before {
  content: "\e97a";
}
.DFVYuOjp:before {
  content: "\e97b";
}
.rqCvTXj:before {
  content: "\e97c";
}
.UWrhN7PJ9:before {
  content: "\e97d";
}
.NJMt8CY95XF:before {
  content: "\e97e";
}
.iqy4tjBQnf:before {
  content: "\e97f";
}
